BBBBBBB BBBBBBBBBBBBBBBB

BBBBB BBBBBBB
  XXXX XXXX XXXXXXX XXX
  XXXX XXXXXXXXXXXXXXXXXX
    XXXX XXXXXXXXXXXX
      XXXX XXXXXXXXXXXXXXX XXXXXXXXX XXXXXXXXX
        XXXXXXXX XXXXX XXXXX XXX XXXXX XXXXXXXXXXX XXXXXXXXXXX XXXXX XXXXX XXXXXXX XXXXX XXXXXXX XXXXXXXX XXXXXXXXXX XXXXX XXXX XXXXX XX XXXXX XXX XXXXXX XXXXX XXXXXXXX XXXX XXXXXXXXX XXXXXX XXXX XXXXX XXXXXXX XXXXXXXXXXXXXXXX
        XXXXXXXX XXXXX XXXXX XXX XXXXX XXXXXXXXXXX XXXXXXXXXXX XXXXX XXXX XXXXXXXXXXX XXXXXXXXXX XXXX XXXXX XXXXXXXXXX XXXXXX XXXXXXXXXXX XXXXX XXXXXXXXXXXXXX XXXXXXXXXX XXXXX XXXXX XXXXXXX XX XXXX XXXXXXXXXX XX XXXXXXX XXXXXXXX XXXXXXXXXXXXX XXXXXXXXXX
        XXXXXXXX XXXXX XXXXX XXX XXXXX XXXXXXXXXXX XXXXXXXXXXX XXXXX XXX XXXXXXXXXXXX XXXXXXX XXXXXXXXX XXXXXXX XX XXXXXX XXXX XXX XXXX XXXXX XXXX XXXXX XXXXXXX XXXXXX XXXXXXXXXXXX XXXXXXXX XXXXX XXXX XXXXX XXX XXXXXXXXXXXX
      XXXXXX
    XXXXXX
  XXXXXX
BBBBBBBB BBBBBBB
  